[Standards] LAST CALL: XEP-0387 (XMPP Compliance Suites 2017)

Sam Whited sam at samwhited.com
Tue Nov 14 17:57:44 UTC 2017


On Tue, Nov 14, 2017, at 11:18, Diane Trout wrote:
> XEP-0114 could reasonably be considered an advanced feature, so maybe
> it doesn't need to be a requirement for the "core server".

That sounds reasonable to me and I'm inclined to go make the change.
Dave, Arc?

—Sam


More information about the Standards mailing list